.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.006336px;}
._1{margin-left:-1.109549px;}
._2{width:1.110294px;}
._9{width:2.965817px;}
._c{width:7.069117px;}
._4{width:9.300229px;}
._8{width:35.833615px;}
._0{width:39.547744px;}
._a{width:50.600139px;}
._10{width:83.704090px;}
._d{width:101.512554px;}
._f{width:105.200345px;}
._e{width:111.051437px;}
._3{width:119.241618px;}
._b{width:129.195991px;}
._7{width:131.427211px;}
._5{width:133.202596px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(128,128,128);}
.fc3{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs3{font-size:39.839984px;}
.fs2{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.fs5{font-size:80.159968px;}
.y27{bottom:-27.743186px;}
.y1f{bottom:-9.934917px;}
.y17{bottom:-5.623582px;}
.y2b{bottom:-5.436131px;}
.y0{bottom:0.000000px;}
.y29{bottom:1.874091px;}
.y19{bottom:2.999172px;}
.yc{bottom:3.936346px;}
.y22{bottom:6.747766px;}
.y25{bottom:6.747780px;}
.y1e{bottom:47.800000px;}
.y1d{bottom:52.111352px;}
.y1c{bottom:66.545071px;}
.y1b{bottom:80.978791px;}
.y1a{bottom:95.225060px;}
.y18{bottom:106.659608px;}
.y16{bottom:136.839216px;}
.y15{bottom:149.398372px;}
.y14{bottom:167.393659px;}
.y13{bottom:185.388945px;}
.y12{bottom:203.196781px;}
.y11{bottom:221.192068px;}
.y10{bottom:239.187355px;}
.yf{bottom:257.182642px;}
.ye{bottom:275.177929px;}
.yd{bottom:292.985765px;}
.yb{bottom:307.419608px;}
.ya{bottom:382.024945px;}
.y9{bottom:403.206898px;}
.y8{bottom:424.201399px;}
.y7{bottom:445.195900px;}
.y6{bottom:466.002951px;}
.y5{bottom:486.997452px;}
.y4{bottom:507.804503px;}
.y3{bottom:528.799004px;}
.y2{bottom:550.543309px;}
.y2a{bottom:606.216228px;}
.y28{bottom:1045.976471px;}
.y1{bottom:1107.834851px;}
.y26{bottom:1130.329412px;}
.y24{bottom:1131.641569px;}
.y23{bottom:1138.389349px;}
.y21{bottom:1167.632157px;}
.y20{bottom:1174.379922px;}
.h2{height:0.000000px;}
.hd{height:1.124706px;}
.ha{height:1.687059px;}
.h7{height:8.247843px;}
.hf{height:8.997647px;}
.h8{height:14.246275px;}
.h5{height:19.682353px;}
.h9{height:23.959190px;}
.h6{height:29.680788px;}
.he{height:30.741961px;}
.h4{height:32.899187px;}
.hc{height:35.615686px;}
.h3{height:41.839183px;}
.hb{height:59.719176px;}
.h1{height:1223.898693px;}
.h0{height:1237.176471px;}
.w8{width:4.123922px;}
.w6{width:6.935686px;}
.w4{width:8.435294px;}
.w11{width:8.622745px;}
.w3{width:9.372549px;}
.w10{width:9.560000px;}
.wb{width:11.434510px;}
.we{width:17.995294px;}
.wa{width:27.742745px;}
.wd{width:34.678431px;}
.wc{width:113.032941px;}
.w9{width:117.531765px;}
.w5{width:198.698789px;}
.w7{width:211.632157px;}
.w2{width:253.996828px;}
.wf{width:264.493333px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:100.285453px;}
.x18{left:109.657999px;}
.x2{left:137.775634px;}
.x4{left:154.083956px;}
.x12{left:183.889474px;}
.x7{left:185.575721px;}
.x3{left:264.305777px;}
.xf{left:268.617147px;}
.x11{left:357.281426px;}
.x8{left:384.274510px;}
.x9{left:391.210196px;}
.x5{left:408.080784px;}
.x10{left:470.875537px;}
.x1b{left:507.991954px;}
.x15{left:547.544095px;}
.x19{left:556.541961px;}
.xa{left:602.842353px;}
.xb{left:606.966275px;}
.x13{left:692.818546px;}
.xc{left:724.498039px;}
.xd{left:728.621961px;}
.xe{left:756.364706px;}
.x1{left:815.411439px;}
.x1a{left:821.035294px;}
.x16{left:869.397647px;}
.x17{left:904.076078px;}
.x14{left:916.635294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.419634pt;}
._1{margin-left:-0.947063pt;}
._2{width:0.947698pt;}
._9{width:2.531492pt;}
._c{width:6.033891pt;}
._4{width:7.938271pt;}
._8{width:30.586014pt;}
._0{width:33.756234pt;}
._a{width:43.190077pt;}
._10{width:71.446169pt;}
._d{width:86.646699pt;}
._f{width:89.794437pt;}
._e{width:94.788675pt;}
._3{width:101.779456pt;}
._b{width:110.276076pt;}
._7{width:112.180549pt;}
._5{width:113.695940pt;}
.fs4{font-size:27.450366pt;}
.fs3{font-size:34.005677pt;}
.fs2{font-size:37.693039pt;}
.fs0{font-size:40.970695pt;}
.fs1{font-size:47.935713pt;}
.fs5{font-size:68.421060pt;}
.y27{bottom:-23.680376pt;}
.y1f{bottom:-8.480013pt;}
.y17{bottom:-4.800045pt;}
.y2b{bottom:-4.640045pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:1.599642pt;}
.y19{bottom:2.559963pt;}
.yc{bottom:3.359894pt;}
.y22{bottom:5.759599pt;}
.y25{bottom:5.759611pt;}
.y1e{bottom:40.800000pt;}
.y1d{bottom:44.479982pt;}
.y1c{bottom:56.799977pt;}
.y1b{bottom:69.119972pt;}
.y1a{bottom:81.279967pt;}
.y18{bottom:91.040000pt;}
.y16{bottom:116.800000pt;}
.y15{bottom:127.519949pt;}
.y14{bottom:142.879943pt;}
.y13{bottom:158.239937pt;}
.y12{bottom:173.439931pt;}
.y11{bottom:188.799924pt;}
.y10{bottom:204.159918pt;}
.yf{bottom:219.519912pt;}
.ye{bottom:234.879906pt;}
.yd{bottom:250.079900pt;}
.yb{bottom:262.400000pt;}
.ya{bottom:326.079870pt;}
.y9{bottom:344.159862pt;}
.y8{bottom:362.079855pt;}
.y7{bottom:379.999848pt;}
.y6{bottom:397.759841pt;}
.y5{bottom:415.679834pt;}
.y4{bottom:433.439827pt;}
.y3{bottom:451.359819pt;}
.y2{bottom:469.919812pt;}
.y2a{bottom:517.439793pt;}
.y28{bottom:892.800000pt;}
.y1{bottom:945.599622pt;}
.y26{bottom:964.800000pt;}
.y24{bottom:965.920000pt;}
.y23{bottom:971.679611pt;}
.y21{bottom:996.640000pt;}
.y20{bottom:1002.399599pt;}
.h2{height:0.000000pt;}
.hd{height:0.960000pt;}
.ha{height:1.440000pt;}
.h7{height:7.040000pt;}
.hf{height:7.680000pt;}
.h8{height:12.160000pt;}
.h5{height:16.800000pt;}
.h9{height:20.450522pt;}
.h6{height:25.334229pt;}
.he{height:26.240000pt;}
.h4{height:28.081314pt;}
.hc{height:30.400000pt;}
.h3{height:35.712106pt;}
.hb{height:50.973690pt;}
.h1{height:1044.666667pt;}
.h0{height:1056.000000pt;}
.w8{width:3.520000pt;}
.w6{width:5.920000pt;}
.w4{width:7.200000pt;}
.w11{width:7.360000pt;}
.w3{width:8.000000pt;}
.w10{width:8.160000pt;}
.wb{width:9.760000pt;}
.we{width:15.360000pt;}
.wa{width:23.680000pt;}
.wd{width:29.600000pt;}
.wc{width:96.480000pt;}
.w9{width:100.320000pt;}
.w5{width:169.600640pt;}
.w7{width:180.640000pt;}
.w2{width:216.800640pt;}
.wf{width:225.760000pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:85.599299pt;}
.x18{left:93.599296pt;}
.x2{left:117.599286pt;}
.x4{left:131.519360pt;}
.x12{left:156.960053pt;}
.x7{left:158.399360pt;}
.x3{left:225.599910pt;}
.xf{left:229.279908pt;}
.x11{left:304.959878pt;}
.x8{left:328.000000pt;}
.x9{left:333.920000pt;}
.x5{left:348.320000pt;}
.x10{left:401.918868pt;}
.x1b{left:433.599827pt;}
.x15{left:467.359813pt;}
.x19{left:475.040000pt;}
.xa{left:514.560000pt;}
.xb{left:518.080000pt;}
.x13{left:591.359763pt;}
.xc{left:618.400000pt;}
.xd{left:621.920000pt;}
.xe{left:645.600000pt;}
.x1{left:695.999722pt;}
.x1a{left:700.800000pt;}
.x16{left:742.080000pt;}
.x17{left:771.680000pt;}
.x14{left:782.400000pt;}
}
